/**
 * Theme Name: Cause and Effect
 * Author: 10up
 * Author URI: 10up.com
 * Template: basis
 * Description: A Basis cild theme.
 * Version: 1.0
 * Text Domain: basis
 */
.home #sidebar {
	margin-bottom: 2rem;
}

div#ce-recent-posts-3 h3.widgettitle.sidebar-widgettitle {
	font-size:26px;
	font-size:1.625rem;
	max-width:260px;
	line-height:28px;
}

.product-section.last {
	margin-bottom:0 !important;	
}

#header .search {
	margin-top:-70px !important;	
}

@media screen and (min-width: 800px) {
.product-section.last {
margin-bottom: 0 !important;
}
#header .search {
	margin-top:-40px !important;	
}

}
#header .search {
	margin-top: -40px;
}
.one-third:first-child {
	max-width: 100%;
	margin: 0 65px 0 0;
	float: left;
}
.one-third:nth-child(2) {
max-width: 100%;
margin: 0 25px 0 25px;
float: left;
}
.one-third:nth-child(3) {
max-width: 300px;
margin: 0 0 0 25px;
float: left;
}